[Rubygems-developers] Trunk version of rubygems should always be > released version

Eric Hodel drbrain at segment7.net
Fri Jun 19 18:14:07 EDT 2009


On Jun 14, 2009, at 20:50, Chad Woolley wrote:

> I bumped the trunk version of RubyGems to 1.3.4.1.  I previously
> discussed [1] why this makes sense.

No.

We've been over this, and the answer is no.

Don't make the change unless you're making a release.


More information about the Rubygems-developers mailing list